<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		tempate.php
* @Package:		GetSimple
* @Action:		whitespace II theme for the GetSimple 3.x
*
*****************************************************/
?>

<!DOCTYPE html>
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"> <!--<![endif]-->

<head>

	<!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<title><?php if (function_exists('get_custom_title_tag'))
		{echo(get_custom_title_tag());}
		else { get_page_clean_title();echo'&nbsp;&ndash;&nbsp;';get_site_name();}  ?>
	</title>
	<meta name="description" content="">
	<meta name="author" content="">

    <?php get_header(); ?>
	
	<!-- CSS
  ================================================== -->
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/base.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/skeleton.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/layout.css">

<link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

</head>

<body id="<?php get_page_slug(); ?>">

<div id="wrap" class="container">
  <div id="header" class="sixteen columns">
    <h1><?php get_site_name(); ?> </h1>
	<h4><?php get_component('tagline'); ?></h4>
  </div>
  
  <div id="navcontainer" class="sixteen columns">
      <ul id="navlist">
        <?php get_navigation(return_page_slug()); ?>
      </ul>
    </div>
	
  <div id="container_left" class="twelve columns">
    <h3><?php get_page_title(); ?></h3>
			<?php get_page_content(); ?>   
    
  </div>
  
  <div id="container_right" class="four columns">
       <?php get_component('sidebar'); ?>    
  </div>


	<div id="footer" class="sixteen columns">
		<p>
			<?php  if (component_exists('footer'))
							{get_component('footer');}
					else {get_site_name();
						echo'&nbsp;&copy;&nbsp;';
						echo date('Y');
						echo '&nbsp;|&nbsp;';
						get_site_credits();
						echo'&nbsp;|&nbsp;<a href="http://www.csstemplateheaven.com">CssTemplateHeaven</a>';
					} ?>
		</p>
	</div>
	<?php get_footer(); ?>
</div>
</body>
</html>
